/* QUIZ */
#quiz .answer,
#quiz .btn {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 3px 0;
    padding: 10px;
    cursor: pointer;
    -moz-user-select: none;
    text-align: center;
    color: #f2f2f2;
    border-radius: 10px;
    background: #666 none repeat scroll 0 0;
}
#quiz .answer:hover,
#quiz .btn:hover {
    background: #00ba58;
}
#quiz #page1,
#quiz #page2,
#quiz #page3,
#quiz #page4,
#quiz #page5,
#quiz #page6,
#quiz #page7,
#quiz #page8,
#quiz #page9,
#quiz #page10,
#quiz #outro {
    display: none;
}
#quiz .result-text {
    display: inline-block;
    width: 130px;
}
#abo {
    text-align: center;
    color: #3a4b54;
    background: #c1cfd5;
}
@media screen and (min-width: 769px) {
    .columns:not(.is-desktop) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
